a {
	color: #1494d0;
}

div.alert-info a {
	text-decoration: underline;
	color: #fff;
}

div.alert-info a:hover {
	text-decoration: none;
}

.c-layout-header .c-navbar .c-mega-menu.c-mega-menu-dark > .nav.navbar-nav > li > .dropdown-menu,
.c-layout-header.c-layout-header-5 .c-navbar .c-navbar-wrapper {
	background: rgba(18, 56, 93, 0.95); /*#12385d*/
}

.c-theme-bg {
	background: #12385d !important;	
}

.c-content-feature-4 .c-content-left.c-diagonal {
	border-right-color: #12385d !important;	
}

.c-content-feature-4 {
	background: #12385d;
}

.c-layout-header.c-layout-header-5 .c-navbar .c-mega-menu > .nav.navbar-nav > li {
	border-right-color: rgba(0, 0, 0, 0);
}

.c-content-tile-1 .c-tile-content.c-arrow-left:after,
.c-content-tile-1 .c-tile-content.c-arrow-right:after {
	top: calc(50% - 25px);
	border-width: 25px;
}

@media (max-width: 767px) {
	.c-content-tile-1 .c-tile-content.c-arrow-left:after,
	.c-content-tile-1 .c-tile-content.c-arrow-right:after {
		top: 0;
	}
}

.c-content-title-1 > .c-line-right, .c-content-title-1 > .c-line-left {
	background-color: #fff;
}

.c-content-title-1 > .c-line-center,
.c-content-title-1 > .c-line-left {
	background-color: #3f444a;
}



@media (max-width: 991px) {
	.c-layout-header .c-navbar .c-mega-menu.c-mega-menu-dark-mobile {
		background: #12385d;
	}
}

.c-video-small {
	padding: 0 !important;
}

.college-page-img {
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	min-height: 400px;
}

.tourcollege-logos .top {
	display: block;
	height: 150px;
	margin: 0 auto;
	margin-top: 10px;
	margin-bottom: 10px;
}

.tourcollege-logos .bottom{
	height: 250px;
	display: block;
	margin: 0 auto;
	margin-top: 10px;
	margin-bottom: 10px;
}

.college-page-img .uitverkocht {
	position: absolute;
	bottom: 10px;
	right: 25px;
}

.college-page-img-border {
	border: 1px solid #333;
}

.college-page-slider .item .c-content-media-2 {
	min-height: 400px;
}



div.header-tile {
	display: block;
	height: 500px;
	background-position: center center;
	background-size: cover;
}

@media (max-width: 991px) {
	div.header-tile {
		height: 400px;
	}
}

@media (max-width: 767px) {
	div.header-tile {
		height: 300px;
	}
}

@media (max-width: 500px) {
	div.header-tile {
		height: 300px;
	}
}

div.header-tile a.link-overlay {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	display: block;
	opacity: 0;
}

div.header-tile div.overlay {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	padding: 20px;
	background: rgba(18, 56, 93, 0.5);
	color: #ffffff;
}

div.header-tile div.overlay div.title {
	font-size: 26px;
	font-weight: 600;
	text-transform: uppercase;
}

div.header-tile div.overlay div.description {
	font-size: 20px;
}

div.header-tile div.overlay div.reserve-block a.button-black {
	display: inline-block;
	border: 2px solid #ffffff;
	padding: 10px 12px;
	font-size: 16px;
	line-height: 100%;
	margin-top: 10px;
	color: #ffffff;
	text-transform: uppercase;
	font-weight: 600;
	background-color: rgba(18, 56, 93, 0.5);
}

div.header-tile div.overlay div.reserve-block a.button-white {
	display: inline-block;
	border: 2px solid #ffffff;
	padding: 10px 12px;
	font-size: 16px;
	line-height: 100%;
	margin-top: 10px;
	color: #000000;
	text-transform: uppercase;
	font-weight: 600;
	background-color: #ffffff
}


div.header-tile div.overlay div.reserve-block {
	position: absolute;
	right: 10px;
	top: -60px;
}

div.header-tile div.overlay img.uitverkocht {
	position: absolute;
	right: 10px;
	top: -30px;
}

.c-bg-dark {
	background: #12385d !important;
}

.c-content-subscribe-form-1 .input-group > .form-control {
	color: #fff;
	border-color: #fff;
}

.c-content-subscribe-form-1 {
	padding: 0;
}

.c-content-subscribe-form-1 form {
	padding: 0;
}

.c-content-subscribe-form-1 h3.c-title {
	line-height: 100%;
	padding: 0;
	margin: 0;
	padding-bottom: 5px;
}

.c-content-box.c-size-xs {
	padding: 15px 0;
}

.row-border {
	border: 1px solid #333; /*#023766*/;
}

li.menu-social-icons {
	padding-right: 20px !important;
	display: inline-block;
	/*margin-left: -70px;*/
}
li.menu-social-icons:hover > a,
li.menu-social-icons > a {
	display: inline-block;
	width: 25px;
	text-align: center;
	margin-left: 10px;
	border-radius: 50%;
	background: white;
	line-height: 100%;
	color: #12385d !important;
	padding: 5px;
	font-size: 14px;
	margin-top: 15px;

}

.c-content-accordion-1.c-accordion-blue .panel > .panel-heading > .panel-title > a,
.c-content-accordion-1.c-accordion-blue .panel > .panel-collapse > .panel-body,
.c-content-accordion-1.c-accordion-blue .panel > .panel-heading > .panel-title > a.collapsed:hover,
.c-content-accordion-1.c-accordion-blue .panel > .panel-heading > .panel-title > a.collapsed:focus{
	background-color: #12385d;
}

.c-content-accordion-1 .panel {
	border: 1px solid #12385d;
}

.checkbox label, .radio label, .c-checkbox label, .c-radio label {
	color: #ffffff;
}

.c-content-accordion-1 .c-btn-white {
	color: #12385d;
	background: #ffffff;
	border: 1px solid #fff
}

.c-content-accordion-1 .c-btn-white:hover {
	background: #12385d;
	color: #fff;
	border: 1px solid #fff;
}

.c-layout-header .c-navbar .c-mega-menu.c-mega-menu-dark > .nav.navbar-nav > li > .dropdown-menu {
	margin-right: 20px;
}

@media (max-width: 991px) {
	.c-layout-header.c-layout-header-5 .c-navbar .c-brand > .c-hor-nav-toggler {
		margin-top: 12px;
	}

	.c-layout-header.c-layout-header-dark-mobile .c-brand > .c-hor-nav-toggler {
		padding-bottom: 3px;
	}

	.c-layout-header.c-layout-header-5 .c-navbar .c-mega-menu {
		padding-top: 0;
	}

	.c-layout-header.c-layout-header-dark-mobile .c-brand > .c-hor-nav-toggler,
	.c-layout-header.c-layout-header-dark-mobile .c-brand > .c-hor-nav-toggler:hover {
		background: none;
	}

	.c-layout-header.c-layout-header-dark-mobile .c-brand > .c-hor-nav-toggler span {
		color: #ffffff;
	}
}

input.white-border {
	border: 1px solid #ffffff;
	background-color: #12385d !important;
	color: #ffffff;
}

/*.form-group:last-child {
	margin-bottom: 0 !important;
}*/

div.reserve2-block a.button-blauw {

	display: inline-block;
	border: 2px solid #12385d;
	padding: 10px 12px;
	font-size: 16px;
	line-height: 100%;
	margin-top: 10px;
	color: #ffffff;
	text-transform: uppercase;
	font-weight: 600;
	background-color: #12385d;

}

div.reserve2-block a.button-white {
	display: inline-block;
	border: 2px solid #12385d;
	padding: 10px 12px;
	font-size: 16px;
	line-height: 100%;
	margin-top: 10px;
	color: #12385d;
	text-transform: uppercase;
	font-weight: 600;
	background-color: #ffffff;
}

.c-content-client-logos-1 .c-logo-3 {
	border-right: 1px solid #edeff0;
	border-bottom: 1px solid #edeff0; }
.c-content-client-logos-1 .c-logo-4 {
	border-bottom: 1px solid #edeff0;
	border-right: 1px solid #edeff0; }
.c-content-client-logos-1 .c-logo-5 {
	border-bottom: 1px solid #edeff0;
	border-right: 1px solid #edeff0;
}
.c-content-client-logos-1 .c-img-pos {
	position: relative;
	padding-bottom: 2px;
	padding-top: 8px;
	left: 50%;
	margin-left: -90px;
}

.c-content-client-logos-1 .c-img-pos2 {
	position: relative;
	padding-bottom: 2px;
	padding-top: 22px;
	left: 50%;
	margin-left: -90px;
}

.c-content-subscribe-form-1 .input-group > .form-control:focus {
	border: 1px solid #ffffff;
}

.cbp-l-project-desc-title:before, .cbp-l-project-details-title:before {
	background-color: #12385d;
}

.owl-carousel.c-theme .owl-pagination .owl-page.active span {
	background-color: #12385d;
}

.c-theme-btn.btn {
	background-color: #12385d;
	border-color: #12385d;
}

.c-theme-btn.btn:hover,
.c-theme-btn.btn:focus {
	color: #12385d;
	background-color: #ffffff;
	border-color: #12385d;
}

.owl-theme .owl-controls {
	margin-top: 0;
}

.alert a.socicon-btn {
	text-decoration: none;
	color: #12385d;
	background-color: #fff
}

.alert .socicon-btn:hover {
	color: #4eabe6;
}

.colleges-date-overlay {
	position: absolute;
	display: block;
	background-color: #12385d;
	padding: 6px 10px;
	top: 0;
	left: 15px;
	color: #ffffff;
	font-weight: bold;

}

.share-college {
	margin-top: 60px;
}

.share-college .text {
	margin-top: 10px !important;
}
.c-accordion-blue label a {
	color: #ffffff;
	text-decoration: underline;
}

.c-accordion-blue label a:hover {
	text-decoration: none;
	color: rgb(0, 173, 239);
}


.archief-page-video iframe,
.college-page-video iframe {
	border: none;
	width: 100%;
}
.archief-page-slider .item .c-content-media-2 {
	/*background-size: contain;*/
}

.archief-page-video iframe,
.college-page-video iframe,
.archief-page-slider .item .c-content-media-2 {
	min-height: 400px;
}

@media (max-width: 767px) {
	.archief-page-video iframe,
	.college-page-video iframe,
	.archief-page-slider .item .c-content-media-2 {
		min-height: 300px;
	}
}

@media (max-width: 500px) {
	.archief-page-video iframe,
	.college-page-video iframe,
	.archief-page-slider .item .c-content-media-2 {
		min-height: 200px;
	}
}

.c-content-media-2-slider {
	margin-bottom: 0;
}

.c-content-media-2 {
	margin-bottom: 0;
}





.blue-border-button {
	display: block;
	border: 1px solid #12385d;
	padding: 20px;
	text-align: center;
	color: #12385d;
	font-size: 20px;
	font-weight: bold;
	font-style: italic;
}

.blue-border-button img {
	margin-top: 10px;
}

.blue-border-button:hover,
.blue-border-button:focus {
	color: #12385d;
}

.contain-center-background {
	background-position: center center;
	background-size: contain;
	background-repeat: no-repeat;
}



@media (max-width: 767px) {

}
@media (min-width: 768px) and (max-width: 991px) {
	p.update-description {
		height: 375px;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
	p.update-description {
		height: 260px;
	}
}
@media (min-width: 1200px) {
	p.update-description {
		height: 200px;
	}
}

div.mondriaan {
	position: absolute;
	display: block;
	height: 55px;
	left: 150px;
	right: 290px;
	bottom: 0;
	top: 0;
	background: url(/frontpage/assets/base/img/layout/logos/mondriaan-long.png) no-repeat;
}

@media (max-width: 991px) {
	div.mondriaan {
		right: 60px;
	}
}

a.blauwe-tegel {
	display: block;
	position: relative;
	background: #12385d;
	padding: 20px;
	color: white;
	overflow: hidden;
}

a.blauwe-tegel:hover {
	transition-property: all;
	transition-duration: 0.2s;
	background: #175689;
}

a.blauwe-tegel div {
	text-align: center;
	font-size: 1.2em;

}

a.blauwe-tegel div.stad {
	font-size: 30px;
	font-weight: bold;
	text-transform: uppercase;
}

a.blauwe-tegel div.try-out {
	position: absolute;
	transform-origin: right top;
	transform: rotate(45deg);
	background-color: black;
	color: white;
	font-size: 20px;
	font-weight: bold;
	padding: 2px 0;
	width: 175px;
	text-transform: uppercase;
	top: 95px;
	right: -30px;
	border: 2px solid white;
	box-shadow: 0 6px 0 rgba(0, 0, 0, 0.2);
}

a.blauwe-tegel div.extra-try-out {
	position: absolute;
	transform-origin: right top;
	transform: rotate(45deg);
	background-color: black;
	color: white;
	font-size: 16px;
	font-weight: bold;
	padding: 2px 0;
	width: 175px;
	text-transform: uppercase;
	top: 95px;
	right: -30px;
	border: 2px solid white;
	box-shadow: 0 6px 0 rgba(0, 0, 0, 0.2);
}

a.blauwe-tegel div.sold-out,
a.blauwe-tegel div.almost-sold-out {
	position: absolute;
	transform-origin: left bottom;
	left: 0;
	top: 0;
	/*transform: rotate(1deg);*/
	background-color: black;
	color: white;
	font-size: 15px;
	font-weight: bold;
	text-transform: uppercase;
	box-shadow: 0 6px 0 rgba(0, 0, 0, 0.2);
	padding: 5px;
}

span.theatertour-date-black {
	padding: 0 5px;
	background-color: black;
}

div.data-anchor {
	position: relative;
	height: 0;
	top: -75px;
}

div.theatertour-text {
	position: relative;
	width: 100%;
	height: 100%;
	text-align: center;
	color: white;
	padding: 30px;
}

div.theatertour-alt-title {
	font-weight: bold;
	font-size: 60px;
	text-transform: uppercase;
	line-height: 100%;
	color: #333333;
	text-align: center;
}

div.theatertour-alt-subtitle {
	font-weight: bold;
	font-size: 20px;
	text-transform: uppercase;
	margin-top: 10px;
	color: #333333;
}

div.theatertour-text div.title {
	font-weight: bold;
	font-size: 80px;
	text-transform: uppercase;
	line-height: 100%;
	margin-top: 100px;
}

div.theatertour-text div.subtitle {
	font-weight: bold;
	font-size: 20px;
	text-transform: uppercase;
	margin-top: 10px;
}

div.theatertour-text div.text {
	color: white;
	text-align: justify;
	font-size: 20px;
	margin-top: 50px;
}

@media (max-width: 1199px) {
	div.theatertour-text div.title {
		font-size: 60px;
	}
}

@media (max-width: 991px) {
	div.theatertour-text div.title {
		font-size: 50px;
	}
}

@media (max-width: 767px) {
	div.theatertour-text div.title {
		font-size: 40px;
	}
}

.subscribe-bar {
	margin-bottom: 15px;
	padding: 5px 8px;
	/*border-radius: 4px;*/
	/*border: 1px solid #aaa;*/
	font-size: .75em;
	line-height: 24px;
	text-transform: uppercase;
	background: #12385d;
	font-weight: bold;
	color: white;
}

.subscribe-bar .button-bar {
	float: right;
}

.subscribe-bar .subscribe-button {
	color: #12385d;
	background: white;
	border-radius: 28px;
	border: 1px solid white;
	font-size: 14px;
	padding-top: 4px;
	line-height: 100%;
	display: inline-block;
	width: 24px;
	height: 24px;
	text-align: center;
}

.subscribe-bar .subscribe-button:hover {
	transition-property: all;
	transition-duration: 0.3s;
	background: #12385d;
	color: white;
}

div.podcast-show-pane {
	position: relative;
	padding: 10px;
	border: 1px solid #12385d;
	margin-bottom: 25px;
}

div.podcast-show-pane h3 {
	margin-bottom: 10px;
}

div.podcast-show-pane div.subscribe-bar-wrapper {
	position: absolute;
	bottom: 10px;
	right: 10px;
	width: 100%;
}

.panel-body label.control-label {
	color: white;
	font-weight: 500;
}

.cbp-l-project-details-list {
	margin-top: 0;
}

@media (max-width: 771px) {
	.c-layout-header-fullscreen.c-layout-header-mobile-fixed .c-layout-page {
		margin-top: 55px;
	}
}

